We just updated the SBBIC spelling checker to version 1.7

Please update via the LibreOffice website.

Download “SBBIC Khmer Spelling Checker for OpenOffice and LibreOffice” khmer-spelling-checker-sbbic-version – Downloaded 6008 times – 20 B

If you are using an older version of OpenOffice (3.2 or below), please install this legacy extension for older versions of OpenOffice

Download “Legacy SBBIC Khmer Spelling Checker” SBBIC-Khmer-Spelling-Checker-1.81-for-OOo-3.2.oxt_.zip – Downloaded 2461 times – 368 KB

10 Comments. Leave new

  • សួស្ដី​បាទKhmer Spelling Checker Version 1.7 អត់​ដើរ​ជាមួយ Openoffice ស៊េរី​ចុង​ក្រោយ​មក​ពី​មូលហេតុ​អ្វី​ដែរ​?

    Reply
    • Nathan Wells
      June 23, 2013 8:03 am

      Hello អាក្បាលធំ,
      Sorry to hear the installation did not work for you. Can you give me some more detail in the the error you are having? I just re-tested installing the spelling extension and everything worked fine…

      Thanks!
      Nathan
      for sbbic.org

      Reply
  • បាទ​ខ្ញុំ​សូម​សួរ​នូវ​សំនួរ​ទី​ពីរ ៖
    – ខ្ញុំ​រាល់​ថ្ងៃ​ប្រើ OpenOffice 3.2 ដែល​ទាញ​យក​ពី​គេហទំព័រ khmeros.info ព្រោះ​ថា​ជំនាន់​កម្មវិធី​នោះ​ ពេល​ដំឡើង​ហើយ​មិន​មាន​បញ្ហា​បង្ហាញ​អក្សរ​ខ្មែរ​ Error ឡើយ គឺ OK. តែ OpenOffice 3.2 ដែល​ទាញ​យក​ពី​គេហទំព័រ khmeros.info ស្គាល់តែ​ត្រួតពិនិត្យ​អក្ខរាវិរុទ្ធ​ខ្មែរ Khmer spellchecker dictionary for OpenOffice.org 1.0.2 ។

    ខ្ញុំ​បាន​សាក​ដំឡើង SBBIC spelling checker to version 1.7 ជាមួយ OpenOffice 3.2 ដែល​ទាញ​យក​ពី​គេហទំព័រ khmeros.info គឺ​មិន​ដើរ​ទេ​ដោយ​បង្ហាញ​សារ​ថា Error ដូច​រូប​ខាង​ក្រោម។

    Reply
    • Nathan Wells
      June 24, 2013 1:38 am

      Thanks for the screen-shot that is helpful. First thing, try uninstalling the “Khmer spellchecker dictionary for OpenOffice 1.0.2” and then restart OpenOffice and then try to install the SBBIC spelling checker and see if that works. If not, I will download your version and test it myself.
      -Nathan

      Reply
  • បាទ ខ្ញុំ​បាន remove Khmer spellchecker dictionary for OpenOffice.org 1.0.2 ចោល រួច​បិទ​កម្មវិធី ហើយ​បញ្ចូល SBBIC spelling checker to version 1.7 តែ​លទ្ធផល​ Error

    Reply
    • Nathan Wells
      June 24, 2013 8:54 am

      Sorry for all the trouble! It turns out our extension only works for OpenOffice 3.3 and above. I have uploaded a legacy version of the extension that will work with OpenOffice 3.2 here: https://sbbic.org/sbbicdownloads24
      Thank you for reporting this error, and we hope it works now. Please let us know if you have any more trouble.

      Reply
      • បាទ​សូម​អរគុណ ខ្ញុំ​បញ្ចូល​បាន​ហើយ តែ​អត់​ដើរ​ទេ!!!!

        Reply
        • Nathan Wells
          June 26, 2013 9:43 am

          មិនអីទេ! អរគុណ​ដែល​បាន​ប្រាប់​យើង​ពី​បញ្ញា ដើម្បី​ឲ្យ​យើង​ដោះ​ស្រែ​បាន។

          Reply
  • ទី ពុទ្ធី
    August 4, 2013 5:09 pm

    Can use it with Microsoft office 2013 which have installed on Windows8?

    Reply

Leave a Reply

Your email address will not be published. Required fields are marked *

Fill out this field
Fill out this field
Please enter a valid email address.
You need to agree with the terms to proceed

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Menu